Subject: Re: [PATCH] of/device: Replace struct of_device with struct of_platform

From: Timur Tabi <[email-masked]>
Date: Thu, 19 Aug 2010 16:36:39 -0500

Grant Likely wrote:
> On Thu, Aug 19, 2010 at 2:36 PM, Timur Tabi <[email-masked]> wrote:
>> On Sun, Aug 1, 2010 at 2:57 AM, Grant Likely <[email-masked]> wrote:
>>
>>>  sound/soc/fsl/mpc8610_hpcd.c                  |    4 +-
>>
>> This file is/was significantly rewritten for 2.6.37.  I posted a fix
>> to the alsa mailing list, but it will conflict with your patch.  You
>> might want to remove all changes to sound/soc/fsl from this commit.
> 
> This change is already in Linus' tree.

Then I suspect the ALSA guys are going to have a merge conflict coming up,
because I had to make these changes to the -next branch.